

*{
   	 box-sizing: border-box;
     margin: 0; 
     padding: 0;
     font-family: arial, helvetica, sans-serif;
     font-size: 100%;
}

body {
  font-size: 16px;
  /*  color: #fff;   */
  background-color: #61122f;
  background: url('../imagenes/FONDO_1.png') no-repeat;
  background-attachment: fixed; 
  background-position: center;
  width: 100%;
  height: 1593px; 
}


/***********************************   WRAPPER   ************************************************/
#wrapper {
width: 100%;
text-align: center;
margin-top: 15px;
}

/**********   INICIO DE TAMAÑOS DEL CONTENEDOR WRAPPER    **********/
  #contenedor-wrapper {
  width: auto;
  margin-left:10%;
  margin-right:10%;
  }


/********** Small devices only **********/
@media (min-width: 768px) and (max-width: 991px) {
  #contenedor-wrapper {
  width: auto;
  margin-left:0%;
  margin-right:0%;
  }
}

/********** Extra small devices only **********/
@media (max-width: 767px) {
  #contenedor-wrapper {
  width: auto;
  margin-left:0%;
  margin-right:0%;
  }
}

/**********   FIN DE TAMAÑOS DEL CONTENEDOR WRAPPER    **********/

#cabeza-wrapper {
width: 100%;
background-color:#FFFFFF;
height: auto;
margin-bottom: 10px;
}

#cuerpo-wrapper {
width: 100%;
height: auto;

/* para la opacity it’s best to include a fallback for browsers that cant support rgba.  */
background-color: #000;
background-color: rgba(0,0,0,0.7);
}

/* 
/* para la opacity it’s best to include a fallback for browsers that cant support rgba.
background-color: #000;
background-color: rgba(0,0,0,0.3);

PARA UNA OPACIDAD VERDE
background-color: #7DA94A;
background-color: rgba(125,169,74,0.8);

if you absolutely must support the transparent background in old browsers then fallback with a png.
background: transparent url(transparentbg.png);
background: rgba(0,0,0,0.8); */





/****************************  SIMPLE RESPONSIVE FRAMEWORK *******************************************/
/********************  RENGLON PARA LAS COLUMNAS DEL BOOTSTRAP  *******************************************/

    .row{
     width: 100%;
     margin-left:0%;
     margin-right:0%;
   } 


/********** Small devices only **********/
@media (min-width: 768px) and (max-width: 991px) {
   .row{
     width: 105%;
     margin-left: -20px;
     margin-right: -5px;
   }
}

/********** INTERMEDIO ENTRE Small Y ExtraSmall devices only **********/
@media (min-width: 500px) and (max-width: 767px) {
   .row{
     width: 108%;
     margin-left: -20px;
     margin-right: -5px;
   }
}
/********** Extra small devices only **********/
@media (max-width: 499px) {
   .row{
     width: 115%;
     margin-left: -25px;
     margin-right: -25px;
   }
}

/***********************************   HEADER   ************************************************/

#cabeza-1, #cabeza-2 {
	background-color: #1EFF00;   /* color VERDE CLARO 95CA54  VERDE BRILLANTE  1EFF00     */
	border-radius: 0;
	border: 0;
	height: auto;
	margin-bottom: 0px;
}

/*********************************   LOGOTIPO Y LETRAS    ****************************************/

#logo-img-1 {
  background: url('../imagenes/gadhe logo 85.png') no-repeat;
  width: 250px;
  height: 85px;
  margin: 5px 0px 0px 0px;    /* arriba, DER, abajo, IZQ  */
}

 #logo-img-2 {
  background: url('../imagenes/gadhe logo 60.png') no-repeat;
  width: 155px;
  height: 60px;
  margin: 20px 0px 0px 0px;   /* arriba, DER, abajo, IZQ  */
  /* z-index: 2; */
}

#phone {
  background: url('../imagenes/llamanos1.png') no-repeat;
  width: 260px;
  height: 70px;
  margin: 10px 0px 0px 0px;   /* arriba, DER, abajo, IZQ  */
}
#phone a:hover { /* Phone number */
  background: url('../imagenes/llamanos1.png') no-repeat;
  padding-bottom: 0;
}
#phone div { /* We Deliver */
  color: #557c3e;
  text-align: right;
  padding-right: 15px;
}










/*********************************   MENU DE LA BARRA   ***************************************************/

.nav-pills { /* BARRA DE MENUS */
  padding-top: 0px; 
  margin-top: 0px;
  padding-bottom: 0px; 
  margin-bottom: 0px;  
}

.nav-pills > li > a {             /* BOTON, EN REPOSO, NORMAL  */
  color:  white;                  /* BLANCO, color original #337ab7   */
  background-color: #1EFF00;      /* 95CA54 VERDE CLARO   */
  font-size: 1.1em;
  font-weight: bold;
}

.nav-pills > li > a:hover{        /* BOTON al recibir el enfoque  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;      /* VERDE OBSCURO #7DA94A    VERDE OSCURO 2 19D900      */
}

.nav-pills > li > a:active  {      /* BOTON, del que esta activo en la pagina que esta abierta  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;        /* DORADO, color original #337ab7   */
  font-style: normal;
  font-size: 1.1em;
}

.nav-pills > li > a:focus {       /* BOTON, al hacer CLICK y PRESIONAR  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;      /* DORADO, color original #337ab7   */
  font-style: italic;
  font-size: 1.1em;
}
/*  .activo1 {                       /* BOTON seleccionado de la pagina */
/*  color:  red;                   /* color original #337ab7   */
/*  background-color: gray;        /* color original #fff   */
/*}

.nav-pills > .active > a > .badge {
  color:  red;                      /* color original #337ab7   */
/*  background-color: red !important ;            /* color original #fff   */
/*}


/****************************   MENU DEL BOTON SALIENTE TOGGLE   *****************************************/

.navbar-toggle {
  padding-top: 10px;     /* ALTO DEL CUADRITO */
  margin-top: 40px;      /* ESPACIO DESDE ARRIBA  */
}

.collapsable-nav {
  padding-top: 10px; 
  margin-top: 0px;  
}

#boton-saliente a {
  padding-top: 0px;      /* ALTO DEL RECUADRO */
  margin-top: 0px;        /* ESPACIO ENTRE RECUADROS */
  color:  white;
  background-color: #1EFF00;      /* VERDE CLARO    */
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
}

#boton-saliente a:hover {         /* BOTON al recibir el enfoque  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;      /* VERDE OBSCURO   */
}

#boton-saliente > li > a:active {      /* BOTON, al hacer CLICK y PRESIONAR  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;        /* VERDE OBSCURO,     DORADO #337ab7   */
  font-style: italic;
}

#boton-saliente a span {
  background: brown;
  font-size: 1em;
}




/****************************   LISTADO MENU DE SERVICIOS   *****************************************/

#boton-lista a {
  padding-top: 0px;
  padding-left: 35px;      /* ALTO DEL RECUADRO */
  margin: 3px 0px 0px 0px;        /* arriba, DER, abajo, IZQ  */ /* ESPACIO ENTRE RECUADROS */
  color:  black;
  background: url('../imagenes/alfiler.png') left no-repeat;
  background-color: #1EFF00;      /* VERDE CLARO    */
  font-size: 1em;
  text-align: justify;
  font-weight: bold;
  width: 100%;
}

#boton-lista a:hover {         /* BOTON al recibir el enfoque  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;      /* VERDE OBSCURO   */
}

#boton-lista > li > a:active {      /* BOTON, al hacer CLICK y PRESIONAR  */
  color:  white;                  /* color original #fff   */
  background-color: #19D900;        /* VERDE OBSCURO,     DORADO #337ab7   */
  font-style: italic;
}

#boton-lista a span {
  background: brown;
  font-size: 1em;
}


/************************   VIÑETA PARA LAS LISTAS, NO PARA LOS MENUS   ************************************

.lista1 {
  list-style-image: url('../imagenes/alfiler.png');
  padding: 5px 50px;
}



/****************************   DIV DE LA GALERIA DE IMAGENES PRINCIPAL NIVO     *****************************************/

#galprin {
  margin-left: 5%;        /* ESPACIO ENTRE RECUADROS */
  margin-right: 5%;
  padding-top: 0px;      /* ALTO DEL RECUADRO */
  width: auto;
}



label { 
  font-weight: bolder;
  font-size: 1.2em;
  text-align: left;
  position: left;
  border: 1px  solid #ccc; 
  color: black;
  background-color: #19D900;
  width: 100%;
  padding: 10px 0px 10px 0px;    /* arriba, DER, abajo, IZQ  */
}

input { 
  font-size: 1.2em;
}

input[type="text"] { 
  margin: 0px 0;           /* arriba, DER, abajo, IZQ  */
  background: #fff; 
  border: 1px  solid #ccc; 
  color: #777; 
  display: block; 
  width: 100%; 
  outline: none; 
  padding: 10px 8px;       /* arriba, DER, abajo, IZQ  */
}

input[type="text-mensaje"] { 
  margin: 0px 0;           /* arriba, DER, abajo, IZQ  */
  background: #fff; 
  border: 1px  solid #ccc; 
  color: #777; 
  /*display: block;*/ 
  width: 100%; 
  /*outline: none;*/
  padding: 10px 8px;       /* arriba, DER, abajo, IZQ  */
}

#campo4 { 
  margin: 0px 0;           /* arriba, DER, abajo, IZQ  */
  background: #fff; 
  border: 1px  solid #ccc; 
  color: #777; 
  display: block; 
  width: 100%; 
  outline: none;
  height:  7em;
  padding: 10px 8px;       /* arriba, DER, abajo, IZQ  */
  text-align: justify;
  font-size: 1.2em;
}


input[type="submit"] { 
  margin: 10px 0; 
  background: #0088B2;
  color: #fff; 
  padding: 15px 14px; 
  font-weight: bolder;
  display: inline-block;
  border: none;
  cursor: pointer; 
  width: 50%;
}

input[type="submit"]:hover { background: #444; }



/*************************************   IMAGEN JUMBOTRON   *********************************

.container-fluid .jumbotron {
  box-shadow: 0 0 50px #EF1E24; /* #CC9900*
  border: 2px solid gray;  
}

/********** Large devices only **********
@media (min-width: 1200px) {
  .container-fluid .jumbotron {
    margin-top: 0px;
    padding: 0;
    background: url('../imagenes/jumbotron_1200.jpg') no-repeat;
    height: 708px;
  }
}

/********** Medium devices only **********
@media (min-width: 992px) and (max-width: 1199px) {
  .container-fluid .jumbotron {
    margin-top: 0px;
    padding: 0;
    background: url('../imagenes/jumbotron_992.jpg') no-repeat;
    height: 585px;
  }
}

/********** Small devices only **********
@media (min-width: 768px) and (max-width: 991px) {
  .container-fluid .jumbotron {
    margin-top: 0px;
    padding: 0;
    background: url('../imagenes/jumbotron_768.jpg') no-repeat;
    height: 453px;
  }
}

/********** Extra small devices only **********
@media (max-width: 767px) {
  .container-fluid .jumbotron {
    margin-top: 0px;
    padding: 0;
  }

}



   /****************************   BASE STYLES   ***********************************/
/*  padding-top: 5px;
  padding-bottom: 20px;
  margin-top: 20px;
  margin-bottom: 20px;  */

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 1.85em;
  color: #19D900;
  font-weight: bolder;
  font-family: 'Oxygen', sans-serif;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 1.75em;
  color: white;   /* red gadhe #EF1E24  */
  font-weight: bolder;
}

h3 {
  position: relative;
  background-position: center;
  border: 0;
  background-color: #1EFF00;
  width: 100%;
  height: 100%;
  margin: 20px 0px 0px 0px;   /* arriba, DER, abajo, IZQ  */
  padding: 10px 0px 10px 0px;     /* arriba, DER, abajo, IZQ  */
  text-align: center;
  font-size: 1.2em;
  color: white;   /* red gadhe #EF1E24  */
  font-weight: bold;
}

p {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: justify;
  font-size: 1.2em;
  color: black;
  font-weight: bold;
     /* width: 100%;
        height: auto; */
}

#p1 {
  text-align: justify;
  font-size: 1.2em;
  color: red;
  font-weight: bold;
     /* width: 100%;
        height: auto; */
}

#p2 {
  text-align: center;
  font-size: 1.1em;
  color: #EF1E24;
  font-weight: bold;
     /* width: 100%;
        height: auto; */
}

#p3 {
  text-align: center;
  font-size: 1.2em;
  color: blue;
  font-weight: bolder;
     /* width: 100%;
        height: auto; */
}

li {
  text-align: justify;
  font-size: 1em;
  color: black;
  font-weight: bold;
     /* width: 100%;
        height: auto; */
}

ul.listado {
  text-align: justify;
  font-size: 1.2em;
  color: black;
  font-weight: bold;
     /* width: 100%;
        height: auto; */
}

   /********************************   CONTAINERS OF EACH SECTION   ************************************/

   #container1 {
     position: relative;
     background-position: center;
     border: 0;
     background-color: white;
     width: 100%;
     height: 100%;
     margin-right: 0px;
     margin-left: 0px;
     margin-bottom: 30px;
     padding: 10px 20px 10px 20px;     /* arriba, DER, abajo, IZQ  */
     color: black;
     opacity: 1; 
   }

   #container2, #container3, #container4,
   #container5, #container6, #container7, #container8,
   #container9, #container10, #container11, #container12 {
   	 position: relative;
     background-position: center;
   	 border: 0;
   	 background-color: #1EFF00;
   	 width: 100%;
   	 height: 100%;
   	 margin-right: 0px;
   	 margin-left: 0px;
   	 margin-bottom: 30px;
   	 padding: 10px 20px 10px 20px;     /* arriba, DER, abajo, IZQ  */
   	 color: black;
     opacity: 1; 
   }

   #container4 {
     margin-bottom: 0px;
   }

   #container6 {
     margin-top: 40px;
   }

   #container-lista {
     font-size: 1.2em;
   }

   #ENVIADO-container {
     position: relative;
     background-position: center;
     border: 0;
     background-color: white;
     width: 500px;
     height: 100%;
     margin-right: 0px;
     margin-left: 0px;
     margin-bottom: 30px;
     padding: 10px 20px 10px 20px;     /* arriba, DER, abajo, IZQ  */
     color: black;
     opacity: 1; 
   }

   /****************************   IMAGENES   ***********************************/
#INDEX-img-1, #INDEX-img-2, #INDEX-img-3 {
  height: 300px;
  width: 50%;
  margin-bottom: 15px;
  position: relative;
 /* border: 2px solid #3F0C1F; */
  overflow: hidden;
}

#INDEX-img-1 {
  background: url('../imagenes/imag1_450.png') no-repeat;
  background-position: center;
}

#INDEX-img-2 {
  background: url('../imagenes/imag1_450.png') no-repeat;
  background-position: center;
}





   /****************************   IMAGENES CON CAMBIO DE TAMAÑO   ***********************************/

#HORAS-img {
  background: url('../imagenes/24hrs.png') no-repeat;
  background-position: right;
  height: 148px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#DESCUENTO-img {
  background: url('../imagenes/10descuento.png') no-repeat;
  background-position: left;
  height: 160px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#COTICE-img {
  background: url('../imagenes/cotice.png') no-repeat;
  background-position: left;
  height: 150px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#AJUSTAMOS-img {
  background: url('../imagenes/ajustamos.png') no-repeat;
  background-position: center;
  height: 150px;
  width: auto;
  margin-top: 40px;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}

#phone1 {
  background: url('../imagenes/click.png') no-repeat;
  width: 410px;
  height: 150px;
  margin: 0px 20px 40px 0px;   /* arriba, DER, abajo, IZQ  */
}
#phone1 a:hover { /* Phone number */
  background: url('../imagenes/click.png') no-repeat;
  padding-bottom: 0;
}
#phone1 div { /* We Deliver */
  color: #557c3e;
  text-align: right;
  padding-right: 0px;
}


/*****************************************   Small devices only   ***************************************/
@media (min-width: 768px) and (max-width: 991px) {

#HORAS-img {
  background: url('../imagenes/24hrs_w250.png') no-repeat;
  background-position: right;
  height: 93px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#DESCUENTO-img {
  background: url('../imagenes/10desc_w250.png') no-repeat;
  background-position: left;
  height: 229px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#COTICE-img {
  background: url('../imagenes/cotice_w250.png') no-repeat;
  background-position: left;
  height: 135px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#AJUSTAMOS-img {
  background: url('../imagenes/ajustamos_w250.png') no-repeat;
  background-position: center;
  height: 85px;
  width: auto;
  margin-top: 40px;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#phone1 {
  background: url('../imagenes/click_w230.png') no-repeat;
  width: 230px;
  height: 84px;
  margin: 0px 20px 40px 0px;   /* arriba, DER, abajo, IZQ  */
}
#phone1 a:hover { /* Phone number */
  background: url('../imagenes/click_w230.png') no-repeat;
  padding-bottom: 0;
}
#phone1 div { /* We Deliver */
  color: #557c3e;
  text-align: right;
  padding-right: 0px;
}

}

/******************************************   Extra small devices only   *************************************/
@media (max-width: 767px) {
#HORAS-img {
  background: url('../imagenes/24hrs_w250.png') no-repeat;
  background-position: right;
  height: 93px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#DESCUENTO-img {
  background: url('../imagenes/10desc_w250.png') no-repeat;
  background-position: left;
  height: 229px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#COTICE-img {
  background: url('../imagenes/cotice_w250.png') no-repeat;
  background-position: left;
  height: 135px;
  width: auto;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#AJUSTAMOS-img {
  background: url('../imagenes/ajustamos_w250.png') no-repeat;
  background-position: center;
  height: 85px;
  width: auto;
  margin-top: 40px;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
#phone1 {
  background: url('../imagenes/click_w230.png') no-repeat;
  width: 230px;
  height: 84px;
  margin: 0px 20px 40px 0px;   /* arriba, DER, abajo, IZQ  */
}
#phone1 a:hover { /* Phone number */
  background: url('../imagenes/click_w230.png') no-repeat;
  padding-bottom: 0;
}
#phone1 div { /* We Deliver */
  color: #557c3e;
  text-align: right;
  padding-right: 0px;
}


}


/*********************************   GALLERIA IMAGENES PEQUEÑAS   *******************************************/

ul#galeria { list-style: none; }
ul#galeria li { float:left;  }
ul#galeria li img {
  width: 200px;
  border: 2px solid #fff;
  opacity: 0.8; }
ul#galeria img:hover {
  opacity: 1;
  z-index:100;
  -moz-transform:scale(1.5);                   /* zoom en navegador Firefox */
  -webkit-transform:scale(1.5);                /* zoom en navegador Chrome y Safari */
  -o-transform:scale(1.5); }                   /* zoom en navegador Opera */
ul#galeria li:nth-child(5n) { float: none; }
/* cambiando el 3 variamos el nº de imágenes por fila */

/* IE no soporta la propiedad transform de CSS 3 */


/*********************************   Footer   *******************************************/
  .panel-footer {
    background-color: #19D900;
    height: 100px;
    margin-top: 50px;
    margin-bottom: 30px;
    text-align: center;
    color: white;
    font-size: 1em;
    font-weight: bold;
}
  #tabla1 {
  float:left;
  width: 85%;
  padding-top: 15px;
  text-align: center;
}
  #tabla2 {
  float:left;
  width: 15%;
  padding-top: 20px;
  text-align: right;
}


#AREGUS-logo {
  background: url('../imagenes/powered_50.png') no-repeat;
  width: 69px;
  height: 50px;
}
#AREGUS-logo a:hover { /* Phone number */
  background: url('../imagenes/powered_50.png') no-repeat;
}
#AREGUS-logo div { /* We Deliver */
  color: #557c3e;
  text-align: right;
}

/*****************************************   Small devices only   ***************************************/
@media (min-width: 768px) and (max-width: 991px) {
#AREGUS-logo {
  background: url('../imagenes/powered_30.png') no-repeat;
  width: 69px;
  height: 50px;
}
#AREGUS-logo a:hover { /* Phone number */
  background: url('../imagenes/powered_30.png') no-repeat;
}
#AREGUS-logo div { /* We Deliver */
  color: #557c3e;
  text-align: right;
}

}

/******************************************   Extra small devices only   *************************************/
@media (max-width: 767px) {
#AREGUS-logo {
  background: url('../imagenes/powered_30.png') no-repeat;
  width: 69px;
  height: 50px;
}
#AREGUS-logo a:hover { /* Phone number */
  background: url('../imagenes/powered_30.png') no-repeat;
}
#AREGUS-logo div { /* We Deliver */
  color: #557c3e;
  text-align: right;
}

}

  /******************************   End Footer  **************************************/

